Bug 124712 - kwifimanager missing, build dependencies
kwifimanager missing, build dependencies
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: EasyFix, Patch
: 124279 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-05-28 14:07 EDT by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-01 06:17:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Fix for missing kwifimanager, build deps (991 bytes, patch)
2004-05-28 14:08 EDT, Ville Skyttä
no flags Details | Diff
Fix for missing kwifimanager, build deps (1001 bytes, patch)
2004-06-27 15:58 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2004-05-28 14:07:44 EDT
kwifimanager is missing from kdenetwork 3.2.2-1 due to missing
wireless-tools build dependency.  There are some other missing build
deps as well, will attach a patch to fix all these.

Please consider an FC2 erratum as kwifimanager is a very useful
Comment 1 Ville Skyttä 2004-05-28 14:08:47 EDT
Created attachment 100671 [details]
Fix for missing kwifimanager, build deps
Comment 2 Ville Skyttä 2004-05-28 14:11:01 EDT
See also bug 124279, bug 124701.
Comment 3 Ville Skyttä 2004-05-28 14:13:44 EDT
(Sorry about the spam: still missing are build deps libselinux-devel,
libpng-devel and libjpeg-devel, but the root cause for those three is
most likely somewhere else and should not be "fixed" here.  libselinux
seems to be 123666.)
Comment 4 Ville Skyttä 2004-06-27 15:58:21 EDT
Created attachment 101453 [details]
Fix for missing kwifimanager, build deps

Ping?  kwifimanager is still missing as of 3.2.3-1 in rawhide.	Updated patch
attached, please apply.
Comment 5 Ville Skyttä 2004-06-27 16:00:39 EDT
*** Bug 124279 has been marked as a duplicate of this bug. ***
Comment 6 Ngo Than 2004-07-01 06:17:45 EDT
it's fixed in 3.2.3-2. Thanks for your report.

i added "BuildRequires: libxslt-devel" in kdelibs-devel, it's correct
fix ;-)

Note You need to log in before you can comment on or make changes to this bug.